package sgc.portal.cw.cw0614.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0614.dto.CW06140001USearch;
import sgc.portal.cw.cw0614.model.CW06140001U;

import java.util.List;

@Mapper
public interface CW06140001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06140001USearch search);

    int insert(CW06140001U cW06140001U);

    int update(CW06140001U cW06140001U);

    int delete(CW06140001U cW06140001U);

	int selectSeq(CW06140001U cW06140001U);
	
	void copy(CW06140001USearch search);
}
